## Index

### Classes

- NodeInstanceEntityTypeService

### Interfaces

- Binding
- BindingMessagebus

### Variables

- debugErr
- debugInfo

## Variables

### debugErr

debugErr: any = debug('processengine:error')

- Defined in entity_type_services/node_instance.ts:33

### debugInfo

debugInfo: any = debug('processengine:info')

- Defined in entity_type_services/node_instance.ts:32

Generated using TypeDoc